# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  file_tunel: one
  token: MyString
  email: MyString
  download_times: 1
  enabled: false
  send_at: 2020-03-03 11:44:51
  read: false
  mj_token: MyString

two:
  file_tunel: two
  token: MyString
  email: MyString
  download_times: 1
  enabled: false
  send_at: 2020-03-03 11:44:51
  read: false
  mj_token: MyString
